## Index

### Functions

- OnConfirmMfaCode

## Functions

### Const OnConfirmMfaCode

- OnConfirmMfaCode(code: string, userName: string): Promise<IAuthenticationResult>

- - Defined in events/OnConfirmMfaCode.ts:12

  Handles confirm Cognito MFA code event (two-step signin)

  #### Parameters

  - ##### code: string

    user MFA code used to signin

  - ##### userName: string

    the user to confirm

  #### Returns Promise<IAuthenticationResult>

  See IAuthenticationResult